Mailinglist Archive: opensuse-buildservice (131 mails)

< Previous Next >
[opensuse-buildservice] Fedora 18 - Please update mingw packages of boost on b.o.o
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I'm building some packages of mine both for Linux and also for Fedora18
mingw targets on b.o.o. My packages depend on boost and the mingw[32|64]
packages of boost use versioned file names. Now Fedora18 recently
upgraded to Boost 1.50 and thus my packages from b.o.o now have
dependency problems like this:

- --> Running transaction check
- ---> Package mingw32-ehs.noarch 0:1.5.0-160.fc17 will be updated
- ---> Package mingw32-ehs.noarch 0:1.5.0-160.fc18 will be an update
- --> Processing Dependency: mingw32(boost_regex-gcc47-mt-1_48.dll) for
package: mingw32-ehs-1.5.0-160.fc18.noarch
- ---> Package mingw32-ehs-devel.noarch 0:1.5.0-160.fc17 will be updated
- ---> Package mingw32-ehs-devel.noarch 0:1.5.0-160.fc18 will be an update
- --> Finished Dependency Resolution
Error: Package: mingw32-ehs-1.5.0-160.fc18.noarch (opennx)
Requires: mingw32(boost_regex-gcc47-mt-1_48.dll)
Available: mingw32-boost-1.48.0-10.fc18.noarch (fedora)
mingw32(boost_regex-gcc47-mt-1_48.dll)
Installed: mingw32-boost-1.50.0-1.fc18.noarch (installed)
Not found

So can some admin please update at least mingw*boost*, perhaps even
mingw* (lots of other mingw packages on Fedora appear to have a similar
versioning scheme).

Thanks
-Fritz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.13 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEYEARECAAYFAlEtmSkACgkQboM4mAMyprB/PgCffp/sznPkNJEpJU42OwRbfGHE
OP8AnAqSKzG/lSch/y5Ld+JvD/LMsbQq
=FVkS
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups